<template>
  <div class="chapter" num="1">
    <!-- 封面 -->
    <div class="page-box mt-20" page="1" style="min-height: auto">
      <div v-if="showPageList.indexOf(1) > -1">
        <img class="img-0" alt="" src="../../assets/images/Cover.jpg" />
      </div>
    </div>
    <!-- 扉页 -->
    <div class="page-box mt-20" page="2" style="min-height: auto">
      <div v-if="showPageList.indexOf(2) > -1">
        <img class="img-0" alt="" src="../../assets/images/feiye.jpg" />
      </div>
    </div>
    <!-- 扉页 -->
    <div class="page-box mt-20" page="3">
      <div v-if="showPageList.indexOf(3) > -1">
        <div class="copyrightPage-top"></div>
        <div style="max-width: 600px; margin: 0 auto; padding: 1% 10%">
          <p class="fm-hyzh fz-16 bold">图书在版编目（CIP）数据</p>
          <p class="left3 mr-0 fm-hyss fz-16">
            酒店英语实训活页教程 / 雷乾乾, 刘登为主编. --<br />
            2版. -- 北京 : 旅游教育出版社, 2025.3
          </p>
          <p class="left3 fm-hyss fz-16">实训导向型旅游外语教材</p>
          <p class="left3 fm-hyss fz-16">ISBN 978-7-5637-4705-4</p>
          <p class="left3 fm-hyss fz-16 mt-20 mb-20">
            Ⅰ. ①酒… Ⅱ. ①雷… ②刘… Ⅲ. ①饭店－英语－ <br />教材 Ⅳ. ①F719.2
          </p>
          <p class="left3 fm-hyss fz-14">
            中国国家版本馆CIP数据核字(2024)第031789号
          </p>
          <p><br /></p>
          <p class="left fz-16 fm-hyss center">实训导向型旅游外语教材</p>
          <p class="left fz-16 fm-hyss center">酒店英语实训活页教程</p>
          <p class="left fz-16 fm-hyss center">（第2版）</p>
          <p class="left fz-18 fm-kt center">主 编　雷乾乾　刘登为</p>
          <p class="left fz-18 fm-kt center">副主编　华国梅　夏　季　安　宁</p>
          <p class="left fz-18 fm-kt center">参　编　蔡　寻　屈林艳　刘　清</p>
          <hr />
          <div class="fl">
            <div class="copyright-left">
              <p class="">策　　划</p>
              <p class="">责任编辑</p>
              <p class="">出版单位</p>
              <p class="">地　　址</p>
              <p class="">邮　　编</p>
              <p class="">发行电话</p>
              <p class="">本社网址</p>
              <p class="">E - mail</p>
              <p class="">排版单位</p>
              <p class="">印刷单位</p>
              <p class="">经销单位</p>
              <p class="">开　　本</p>
              <p class="">印　　张</p>
              <p class="">字　　数</p>
              <p class="">版　　次</p>
              <p class="">印　　次</p>
              <p class="">定　　价</p>
            </div>
            <div class="copyright-right">
              <p>李红丽</p>
              <p>李红丽</p>
              <p>旅游教育出版社</p>
              <p>北京市朝阳区定福庄南里 1 号</p>
              <p>100024</p>
              <p>（010）65778403　65728372　65767462（传真）</p>
              <p>www.tepcb.com</p>
              <p>tepfx@163.com</p>
              <p>北京旅教文化传播有限公司</p>
              <p>北京华联印刷有限公司</p>
              <p>新华书店</p>
              <p>710毫米×1000毫米　1/16</p>
              <p>21.25</p>
              <p>240 千字</p>
              <p>2025 年 3 月第 2 版</p>
              <p>2025 年 3 月第 1 次印刷</p>
              <p>88.00 元</p>
            </div>
          </div>
          <p class="left center fz-16 mt-10">
            （图书如有装订差错请与发行部联系）
          </p>
        </div>
        <div class="copyrightPage-bottom"></div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "pageHeader",
  props: {
    showPageList: {
      type: Array,
    },
  },
  data() {
    return {};
  },
};
</script>

<style lang="less" scoped>
hr {
  color: #000;
  border: 0;
  height: 2px;
  background-color: #000;
  font-weight: bold;
  margin-bottom: 0;
}
.bold {
  font-weight: bold;
}
</style>
